@media (max-width:1680px) {
}

@media all and (min-width:1366px) and (max-width:1440px) {
	.screen3 img {
		width: 50%;
	}

	ul.sidebarnav {
		margin-top: 50%;
	}

	.radio label {
		font-size: 13px;
	}

	.radio {
		width: 118px;
	}

	ul.listimgs li .overlay a.dashhover, .singlejob .overlay a.dashhover {
		bottom: 20px;
		left: 20px;
	}

	.overlay {
		padding: 15px;
	}

	.singlejob, .singlejob img {
		font-size: 13px;
	}

	.singlejob .overlay a.dashhover {
		left: 15px;
	}

	.singlejob .overlay a.dashhover {
		bottom: 17px;
	}

	.seoexpert {
		width: 200px;
	}

	.captionwrap {
		margin: 20px 20px 10px 10px;
		padding: 10px;
		min-height: 301px;
	}

	.banner {
		height: 350px;
	}

	.caption h2 {
		font-size: 21px;
		line-height: 28px;
	}

	.jobsnewpage a, .jobsnewpage a:hover, .jobsnewpage a:focus {
		font-size: 15px;
	}

	.accordian-container ul.listing li a {
		font-size: 16px;
	}

	.jobspage .sumo-bg .caption h2 {
		font-size: 19px;
		line-height: 28px;
	}

	.accordian .accordian-collapse h4 {
		font-size: 17px;
	}

	h2 {
		font-size: 24px;
	}

	h3, .socialsection h3 {
		font-size: 20px;
	}

	.screen2 .newscaption h3 {
		font-size: 20px;
	}

	.testimonial p {
		font-size: 21px;
		font-weight: normal;
	}

	.what-people-say h2 {
		font-size: 24px;
	}

	.questionbank ul li .alphalebel {
		width: 7%;
	}

}

@media all and (min-width:1401px) and (max-width:1500px) {
	.about-sumo #sumo-video {
		height: 661px;
	}

	.about-sumo img {
		height: 524px !important;
	}

	.jobscarousel .owl-dots {
		bottom: 3%;
	}

	.all_banner_img img {
		height: 250px !important;
	}

	.all_banner_img.banner {
		height: 250px !important;
	}

}

@media all and (min-width:1366px) and (max-width:1400px) {
	.jobspage .captionwrap {
		min-height: 250px;
	}

	.about-sumo img {
		height: 458px !important;
	}

	.about-sumo #sumo-video {
		height: 543px;
	}

	.jobscarousel .owl-dots {
		bottom: -5%;
	}

	.left-section .sumo-bg img {
		width: 65%;
		padding-top: 10%;
	}

	.about-sumo {
		top: -10px;
	}

	.all_banner_img.banner {
		height: 440px !important;
	}

	.all_banner_img img {
		height: 440px !important;
	}

}

@media (max-width:1365px) {
	.what-people-say h2 {
		font-size: 24px;
	}

	.caption h2 {
		font-size: 21px;
		line-height: 28px;
	}

	.jobsnewpage a, .jobsnewpage a:hover, .jobsnewpage a:focus {
		font-size: 15px;
	}

	.accordian-container ul.listing li a {
		font-size: 16px;
	}

	.jobspage .sumo-bg .caption h2 {
		font-size: 19px;
		line-height: 28px;
	}

	.accordian .accordian-collapse h4 {
		font-size: 17px;
	}

	h2 {
		font-size: 24px;
	}

	h3, .socialsection h3 {
		font-size: 20px;
	}

	.screen2 .newscaption h3 {
		font-size: 20px;
	}

	.testimonial p {
		font-size: 21px;
		font-weight: normal;
	}

	.what-people-say h2 {
		font-size: 24px;
	}

	.caption h2 {
		font-size: 21px;
		line-height: 30px;
	}

	.left-section .sumo-bg img {
		padding-top: 7%;
	}

	.all_banner_img.banner {
		height: 250px !important;
	}

	.all_banner_img  img {
		height: 250px !important;
	}

	h1.heading_green {
		font-size: 24px;
	}

}

@media (max-width:1281px) {
	.homepage {
		background-color: #fff;
	}

}

@media all and (min-width:981px) and (max-width:1280px) {
	.aboutus-intro {
		padding-right: 70px;
	}

	.jobspage .singlejob .caption h2 {
		font-size: 16px;
	}

	.jobspage .singlejob .caption h4 {
		font-size: 13px;
	}

	.jobspage .singlejob .caption {
		width: 100%;
	}

	.caption {
		padding-left: 20px;
	}

	ul.listimgs li .overlay a.dashhover, .singlejob .overlay a.dashhover {
		left: 15px;
	}

	.overlay {
		padding: 15px;
		font-size: 12px;
		line-height: 22px;
	}

	.overlay h4 {
		margin-bottom: 10px;
	}

	.bannertext {
		margin-top: 30%;
	}

	.singlejob .overlay a.dashhover {
		bottom: 15px;
	}

	.banner {
		height: 250px !important;
	}

	.win_open .left-section, .win_open .right-section, .win_close .right-section, .win_close .left-section {
		width: 100%;
	}

	.newspage .win_open .left-section, .newspage .win_open .right-section, .newspage .win_close .right-section, .newspage .win_close .left-section {
		width: 50%;
		float: left;
	}

	.right-section ul li, .right-section ul li .home-list-img {
		height: 350px;
	}

	.sumo-bg .caption {

		/* position: relative; */
	}

	.homepage section {
		padding: 60px 0;
	}

	.homepage section.screen4, .homepage section.screen1 {
		padding: 60px 0 0 0;
	}

	.screen3 img {
		margin: 0px auto 20px auto;
	}

	.screen4 footer {
		position: relative;
		margin-top: 40px;
	}

	.instawrap img {
		margin: 0px auto 40px auto;
	}

	.pad0 {
		padding: 0px;
	}

	.seoexpert {
		width: auto;
		height: 209px;
	}

	.about-sumo img {
		height: 458px !important;
	}

	.about-sumo #sumo-video {
		height: 543px;
		margin-top: -91px;
	}

	.newspage .right-section img {
		position: relative;
		left: 0;
		padding-top: 27%;
	}

	.newscaption h3 {
		font-size: 30px;
	}

	.newscaption h2 {
		font-size: 50px;
	}

	.newscaption {
		padding-top: 15%;
		padding-bottom: 10%;
	}

	.content {
		height: auto;
	}

	.all_banner_img.banner {
		height: 250px !important;
	}

	.all_banner_img  img {
		height: 250px !important;
	}

	.questionbank ul li .alphalebel {
		width: 8%;
	}

}

@media all and (min-width:768px) and (max-width:1024px) {
	.year {
		font-size: 30px;
		padding-top: 20px;
		line-height: 40px;
	}

	.history-wrap {
		min-height: 168px;
	}

	.testimonial {
		padding: 50px 20px 10px 20px;
	}

	.testimonial p {
		font-size: 20px;
		font-weight: 500;
		line-height: 29px;
	}

	.twitterwrap {
		min-height: auto;
		margin-bottom: 30px;
	}

	.socialsection .btn-info {
		position: relative;
		margin: 0px auto;
		display: block;
		bottom: 0px;
	}

	.instawrap {
		min-height: auto;
	}

	.blogwrap .owl-dots {
		bottom: 6px;
	}

	h3 {
		font-size: 25px;
	}

	.banner {
		height: 250px;
	}

	.bannertext {
		margin-top: 2%;
	}

	h2 {
		font-size: 21px;
	}

	.blogpage .btn-info {
		width: 150px;
	}

	.tabdata a {
		display: block;
		margin: 0px auto 15px auto;
	}

	.sumo-bg img {
		padding: 60px 20px 0 20px;
	}

	.aboutus-intro {
		padding-right: 0px;
	}

	.brickimage {
		padding: 50px 0;
	}

	.banner {
		height: 150px;
	}

	.bannertext h2 {
		margin-bottom: 5px;
		font-size: 21px;
		line-height: 25px;
	}

	.bannertext p {
		padding-bottom: 15px;
	}

	.new-wrap {
		padding: 0 15px 40px 0;
	}

	.pad0 {
		padding: 0px;
	}

	.team-members ul li {
		width: 50%;
		margin-bottom: 20px;
		text-align: center;
	}

	.all_banner_img img {
		height: 150px !important;
	}

	.questionbank ul li .alphalebel {
		width: 10%;
	}

}

@media (max-width:980px) {
	.homepage section {
		padding: 60px 0;
	}

	.sumo-bg .caption {

		/*bottom: 0px;
		width: 100%;
		padding-left: 20px;
		margin-bottom: 20px;
		 position: relative; 
		padding-right: 20px;*/
	}

	.sumo-bg img {
		margin: 0 auto 20px auto;
		padding-top: 20px;
	}

	.homepage section.screen1 {
		padding: 0px;
	}

	.right-section ul li, .right-section ul li .home-list-img {
		height: 350px;
	}

	.screen3 img {
		margin: 0px auto 40px auto;
	}

	h2 {
		font-size: 18px;
		line-height: 24px;
	}

	.win_open .left-section, .win_close .left-section {
		width: 100%;
	}

	.win_open .right-section, .win_close .right-section {
		width: 100%;
	}

	.caption {
		padding-left: 20px;
	}

	.overlay {
		padding: 15px;
		font-size: 13px;
	}

	.overlay h4 {
		margin-bottom: 10px;
	}

	ul.listimgs li .overlay a.dashhover, .singlejob .overlay a.dashhover {
		bottom: 10px;
		left: 15px;
	}

	.accordian-container ul.listing li {
		height: auto;
	}

	.accordian {
		padding: 30px 20px;
	}

	.about-sumo {
		margin: 40px auto;
		left: 0px;
		top: 0px;
	}

	#menu {
		display: none;
	}

	.modal-dialog {
		width: 100%;
		margin: 10px auto;
		padding: 0 15px;
	}

	.blogpage .blogbanner .btn-info {
		margin: 0px;
	}

	.tabdata a {
		margin: 0 auto 15px auto;
	}

	.caption h2 {
		font-size: 18px;
		line-height: 26px;
	}

	.twitterwrap {
		margin-right: 0px;
	}

	.instawrap {
		margin-left: 0px;
	}

	.filter-tab ul li a {
		color: #fff;
		padding: 16px;
		display: inline-block;
		font-size: 12px;
	}

	.filter-tab ul li {
		margin-right: 0;
	}

	.inputfile + label span {
		font-size: 10px;
	}

	.about-sumo img {
		height: 458px !important;
	}

	.about-sumo #sumo-video {
		height: 576px;
	}

	.content {
		height: auto;
	}

	.newspage .right-section img {
		position: relative;
		margin: 20px auto;
		left: 0px;
		right: 0px;
		width: 60%;
	}

	.newscaption h3 {
		font-size: 30px;
	}

	.newscaption h2 {
		font-size: 50px;
	}

	.newscaption {
		padding-top: 15%;
		padding-bottom: 10%;
	}

}

@media all and (min-width:768px) and (max-width:800px) {
	.right-section ul li, .right-section ul li .home-list-img {
		height: 270px;
	}

}

@media (max-width:767px) {
	.sidebar-wrapper, .sidebar-wrapper.active {
		background-color: #fff;
	}

	.pagetoggle {
		padding-left: 0px;
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
	}

	.right-section ul li, .right-section ul li .home-list-img {
		float: none;
		width: 100%;
	}

	ul.listimgs li .overlay a.dashhover, .singlejob .overlay a.dashhover {
		bottom: 30px;
	}

	.new-wrap {
		margin-bottom: 30px;
	}

	.sumo-bg img {
		width: 50%;
	}

	.jobs-section a {
		padding: 13px 20px;
	}

	.jobspage .singlejob .caption {
		width: 100%;
	}

	.caption {
		padding-left: 15px;
	}

	.overlay {
		font-size: 11px;
		line-height: 19px;
	}

	.overlay h4 {
		margin-bottom: 0px;
	}

	ul.listimgs li .overlay a.dashhover, .singlejob .overlay a.dashhover {
		bottom: 12px;
	}

	.jobspage .singlejob .caption h2 {
		font-size: 16px;
	}

	.overlay h4 {
		font-size: 13px;
	}

	.banner {
		height: 170px;
	}

	.history-wrap {
		margin-bottom: 30px;
		min-height: auto;
	}

	.year {
		font-size: 36px;
		line-height: 32px;
		padding-top: 0px;
	}

	.testimonial p {
		font-size: 15px;
		line-height: 24px;
		font-weight: normal;
	}

	.testimonial {
		padding: 0px;
	}

	.owl-theme .owl-controls {
		margin-top: 20px;
	}

	.what-people-say h2 {
		text-align: center;
		font-size: 18px;
		line-height: 24px;
	}

	h3 {
		font-size: 24px;
	}

	.twitterwrap {
		padding: 15px;
		min-height: auto;
		margin-bottom: 20px;
	}

	.socialsection h3 {
		font-size: 18px;
	}

	.instawrap {
		padding: 15px;
		min-height: auto;
		margin-bottom: 20px;
	}

	.socialsection .btn-info {
		bottom: 0;
		display: block;
		position: relative;
	}

	.instawrap img {
		margin: 0px auto 20px auto;
	}

	.blogbanner {
		height: 350px;
	}

	.bannertext {
		padding-left: 0;
		margin-top: 10%;
	}

	.blogwrap .owl-dots {
		bottom: 20px;
	}

	.filtertab a.current {
		font-size: 12px;
	}

	.blogpara {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
	}

	.tabdata a {
		margin-right: 0px;
		width: 100%;
	}

	.wrapper {
		padding-left: 0px;
		margin-left: 40px;
	}

	.aboutus-intro {
		padding-right: 0px;
	}

	ul.sidebarnav {
		margin-top: 40%;
	}

	.sidebar-wrapper {

		/* overflow-y: scroll; */
	}

	.social-icons {
		margin-bottom: 30px;
	}

	.screen3 p {
		width: 100%;
	}

	.screen3 .btn-info {
		display: block;
		margin: 0px auto;
		float: none;
	}

	footer .poweredby {
		text-align: center;
	}

	ul.sidebarnav {
		height: 100%;
	}

	footer .copyright {
		text-align: center;
	}

	.content {
		height: auto;
	}

	.wrapper {
		margin-left: 37px;
	}

	.jobscarousel .owl-controls {
		margin-top: 0px !important;
	}

	.banner h2 {
		margin-bottom: 0px;
		padding-bottom: 50px;
		font-size: 14px;
	}

	.brickimage {
		padding: 50px 0;
	}

	.seoexpert {
		margin: 0px auto 20px auto;
	}

	.twitterwrap {
		margin-right: 0px;
	}

	.instawrap {
		margin-left: 0px;
	}

	/* mobile nav*/
	.togglenavbar {
		width: 100%;
		position: relative;
		background-color: #fff;
		z-index: 9;
		top: 0px;
	}

	.sidebar-wrapper {
		width: 100%;
		height: auto;
		margin-left: 0px;
	}

	.menu-toggle {
		right: 15px;
		top: 30px;
		z-index: 9;
	}

	.wrapper {
		margin-left: 0px;
		padding-left: 0px;
		width: 100%;
		padding-top: 92px;
	}

	.sidebar-wrapper .logo {
		margin: 30px 0 30px 20px;
		float: left;
		display: inline-block;
	}

	ul.sidebarnav {
		padding: 0px 15px;
		width: 100%;
		margin-top: 0;
	}

	.social-icons {
		padding: 0px 15px;
	}

	.togglenavwrapper {
		display: none;
		width: 100%;
		margin-top: 0;
	}

	.screen-width {
		width: 100%;
	}

	.jobtab {
		top: 100px;
	}

	.jobscarousel .owl-dots {
		left: 0px;
		right: 0px;
	}

	section.screen4 {
		padding: 60px 0 0 0;
	}

	.screen4 footer {
		position: relative;
	}

	#map {
		margin-bottom: 50px;
	}

	.accordian .accordian-collapse h4 {
		font-size: 14px;
		position: relative;
		padding-right: 15px;
	}

	span.plus:before {
		font-size: 30px;
	}

	span.minus:before {
		font-size: 30px;
	}

	.relatedarticle {
		padding-bottom: 0px;
	}

	.team-members ul li {
		width: 100%;
		margin-bottom: 20px;
		text-align: center;
	}

	.popup {
		width: 100%;
		margin: 10px auto;
	}

	.teamimg {
		padding: 0;
	}

	.new-wrap-list {
		margin-top: 30px;
	}

	.new-wrap-list img {
		margin-bottom: 15px;
	}

	.newspage .right-section img {
		position: relative;
		left: 0;
		padding: 0 15px;
	}

	.newscaption {
		padding: 20px 0;
	}

	.newscaption h2 {
		margin-bottom: 0;
		font-size: 25px;
		line-height: 30px;
	}

	.newscaption h3 {
		font-size: 18px;
		margin-bottom: 0px;
	}

	.latest-posts {
		margin: 40px 0;
	}

	.jobspage .sumo-bg .caption {
		position: relative;
		bottom: 0;
		padding-right: 0;
		left: 0;
	}

	.jobspage .right-section ul li {
		height: auto;
	}

	.jobspage .captionwrap {
		margin: 40px 20px 60px 10px;
	}

	.jobspage .right-section ul li .captionwrap img {
		display: block;
		width: auto;
		margin: 0px auto;
		text-align: center;
	}

	span.plusjobs {
		font-size: 40px;
		top: 16%;
		right: 38%;
	}

	.contact-tab ul.nav-pills li {
		margin-bottom: 15px;
	}

	.bima-logo {
		float: none;
	}

	.bima-logo img {
		margin: 0px auto;
	}

	.jobspage .sumo-bg .caption h2 {
		font-size: 18px;
	}

	.accordian-container ul.listing li a {
		font-size: 15px;
	}

	.screen4 .filter-tab ul li {
		margin-right: 0px;
	}

	.about-sumo #sumo-video {
		top: 0px;
		margin-top: -237px;
	}

	.about-sumo img {
		height: 307px !important;
	}

	.menu-toggle .fa-bars, .menu-close .fa-times {
		color: #000;
	}

	ul.sidebarnav li a {
		color: #000;
	}

	.graduatepage .banner h2 {
		line-height: 16px;
		padding-bottom: 0px;
	}

	.personality-answers {
		margin: 0px;
	}

	.personality-answers ul li {
		margin: 0 3px;
		width: 26px;
		height: 26px;
	}

	.personality-answers ul li:before {
		width: 18px;
		right: 26px;
	}

	.personality-answers ul li:after {
		width: 18px;
		left: 26px;
	}

	.agree {
		margin-bottom: 20px;
		display: block;
	}

	.disagree {
		margin-top: 20px;
		display: block;
	}

	.question-wrap {
		margin: 0 0 30px 0;
		padding-bottom: 20px;
	}

	.question-wrap .col-sm-12 {
		padding: 0px;
	}

	/* changes on 25/7/17*/
	.left-section .sumo-bg img {
		position: relative;
		top: 0;
	}

	h1.heading_green {
		font-size: 24px;
		line-height: 30px;
	}

	h1.heading-center {
		font-size: 20px;
		line-height: 30px;
	}

	h1.heading-big {
		font-size: 50px;
	}

	.breadcrumb {
		padding: 20px 0 0 15px;
		margin: 0;
	}

	.wpcf7-form  .wpcf7-submit {
		margin-top: 0px;
	}

	.referalwrap {
		height: auto !important;
		padding-bottom: 60px;
	}

	.sectionbtn {
		font-size: 24px;
	}

	.questionbank ul li .alphalebel {
		width: 15%;
	}

	.questionbank ul li .alphatext {
		width: 75%;
	}

	.numbers {
		font-size: 26px;
	}

}

@media all and (min-width:320px) and (max-width:580px) {
	.filter-tab ul {
		padding: 0 15px;
	}

	.filter-tab ul li {
		display: inline-block;
		margin-bottom: 3px;
		width: 100%;
	}

}

@media all and (min-width:320px) and (max-width:480px) {
	.banner {
		height: 100px;
	}

	section.banner {
		padding: 0px 0;
	}

	.all_banner_img.banner {
		height: 100px;
	}

	.all_banner_img img {
		height: 100px !important;
	}

	.all_banner_img.banner h1.heading-center {
		font-size: 20px;
		top: 33%;
	}

	h1.heading_green {
		font-size: 12px;
		line-height: 18px;
		top: 0;
		transform: none;
		margin-top: 20px;
	}

	.win_open .left-section {
		float: none;
	}

}
